Subject: Hedges/Shrubbery for privacy

From: "Ed Peddycoart" <[email-masked]>
Date: Sat, 7 Sep 1996 23:37:38 -0500

My wife and I want to use shrubbery or hedges of some sort to delineate
our property from our neighbors.  We might want to use shrubbery tall
enough to create a sense of privacy as well.  Any suggestions as to what
to use?